
@media screen and (max-width:1152px){
  .main-left{width:70%;}
  .main-right{width:330px;}
  .detail-left{width:70%;}
  .detail-right{width:330px;}
  ul.main-menu li{padding:0 20px;}
  }
  @media screen and (max-width:1024px){
  .main-left{width:67%;}
  .main-right{width:330px;}
  .detail-left{width:67%;}
  .detail-right{width:330px;}
  ul.main-menu li{padding:0 15px;}
  }
  @media screen and (max-width:800px){
    
  .cd-main-content {
    min-height: 100%;
    position: relative;
    background-color: #fff;
    z-index: 2;
    padding-top: 56px;
  }
  
  /*
  .cd-main-content.lateral-menu-is-open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  */
  header {
    position:fixed;
    top: 0;
    left: 0;
    right:0;
    height: 56px;
    width: 100%;
    background:#fff;
    z-index:32;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
    border-bottom:1px solid #000;
    border-top:1px solid #000;
  }
  header.lateral-menu-is-open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  header.is-fixed {position: fixed;}
  #cd-logo {height:56px;display:block; margin:0 auto; padding:13px 56px;}
  #cd-logo h1.title{font-size:24px; line-height:56px;}
  #cd-logo img {display: block;height:30px; margin:0 auto;}
  #cd-top-nav {position: absolute;top: 0;right: 120px;height: 100%;display: none;}
  #cd-top-nav ul {height: 100%;padding-top: 18px;}
  #cd-top-nav li {display: inline-block;margin-right: 1em;}
  #cd-top-nav a {
    display: inline-block;
    padding: .5em;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
  }
  #cd-top-nav a.current {
    background-color: #111;
  }
  .no-touch #cd-top-nav a:hover {
    color: rgba(255, 255, 255, 0.7);
  }
  
  #cd-menu-trigger {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 56px;
  }
  
  #cd-menu-trigger .cd-menu-text {
    height: 100%;
    text-transform: uppercase;
    color: #303382;
    font-weight: 600;
    display: none;
  }
  #cd-lateral-nav .cd-navigation li.search{margin:0; height:auto; position:relative; padding:15px; background:#ff7f00;}
  #cd-lateral-nav .cd-navigation li.search .search-mobile{padding:5px 46px 5px 10px; width:100%; height:40px; border:none; font-size:16px; border-radius:4px;}
  #cd-lateral-nav .cd-navigation li.search .btn-search{width:40px; height:40px; position:absolute;  top:15px; right:15px; text-align:center; background:transparent; color:#111; padding:0; border:none; display:flex; align-items:center; justify-content:center;}
  #cd-search {
      position: absolute;
      right:0;
      top: 0;
      height: 100%;
      width: 56px;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  #cd-menu-trigger .cd-menu-icon {
    /* this span is the central line in the menu menu */
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 18px;
    height: 2px;
    background-color:#000 ;
    /* these are the upper and lower lines in the menu menu */
  }
  #cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: inherit;
    left: 0;
  }
  #cd-menu-trigger .cd-menu-icon::before {
    bottom:6px;
  }
  #cd-menu-trigger .cd-menu-icon::after {
    top:6px;
  }
  #cd-menu-trigger.is-clicked .cd-menu-icon {
    background-color: rgba(255, 255, 255, 0);
  }
  #cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after {
    background-color: #000 ;
  }
  #cd-menu-trigger.is-clicked .cd-menu-icon::before {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cd-menu-trigger.is-clicked .cd-menu-icon::after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #cd-lateral-nav {
    position: fixed;
    height: 100%;
    right: 0;
    top:0;
    left:0;
    bottom:0;
    padding:56px 0 15px 0;
    visibility: hidden;
    /* the secondary navigation is covered by the main element */
    z-index:21;
    width:100%;
    background-color:#fff;
    overflow-y: auto;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
    -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
    transition: transform .4s 0s, visibility 0s .4s;
    /* this creates the subtle slide in animation of the navigation */
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  #cd-lateral-nav .cd-navigation {
    margin:0 0 30px 0;
    list-style:none; list-style-position:inside; padding:0;
  }
  #cd-lateral-nav .sub-menu {
    padding: 0;
    display: none;
    list-style:none; list-style-position:inside;
    border:none !important;
  }
  #cd-lateral-nav .sub-menu  li{
    padding:0;
  }
  #cd-lateral-nav li a {
    display: block;
    padding:15px;
    color:#000;
    position:relative;
    font-weight:600;
    text-transform:normal;
    font-size:16px;
    border-top:1px solid rgba(0,0,0,0.1);
  }
  
  #cd-lateral-nav li a.current {color:#ab262b;}
  .no-touch #cd-lateral-nav a:hover {
    background:#111;color:#999;
  }
  #cd-lateral-nav .sub-menu a, .sub-menu li:first-child{border:none !important;}
  #cd-lateral-nav .sub-menu a, .sub-menu li{padding:15px 30px 15px 40px;}
  #cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  -webkit-overflow-scrolling: touch;
  box-shadow: 1px 1px 12px rgba(0,0,0,0.3);
  }
  
  /* style menu items which have a submenu  */
  #cd-lateral-nav .item-has-children > a {
    position: relative;
    /* this is the right arrow to show that the item has a submenu  */
  }
  #cd-lateral-nav .item-has-children > a::after {
    content: '';
    display: block;
    height: 11px;
    width: 11px;
    position: absolute;
    top:30%;
    bottom: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    right:20px;
   content:'\f107'; 
   font-family: 'FontAwesome';
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  #cd-lateral-nav .item-has-children > a.submenu-open::after {
    -webkit-transform: translateY(0) rotate(180deg);
    -moz-transform: translateY(-0) rotate(180deg);
    -ms-transform: translateY(0) rotate(180deg);
    -o-transform: translateY(0) rotate(180deg);
    transform: translateY(0) rotate(180deg);
  }
  
  #cd-lateral-nav.lateral-menu-is-open {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
    -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
    transition: transform .4s 0s, visibility 0s 0s;
    /* smooth the scrolling on touch devices - webkit browsers */
    -webkit-overflow-scrolling: touch;
  }
  
  .hide_desktop{display:block; visibility:visible;}
  .hide_mobile{display:none; visibility:hidden; height:0;}
  .slick-dots{height:25px;}
  .main-left{width:100%; float:none; }
  .main-right{width:100%; float:none;}
  .detail-left{width:100%; float:none;}
  .detail-right{width:100%; float:none;}
  .blockbox.topnews{display:flex; align-items:center; justify-content:space-around; flex-direction:column;}
  .main-left .left-one{width:100%; float:none; padding:15px 0; order:3;}
  .main-left .left-two{width:100%; float:none; padding:0; order:1;}
  .main-left .left-three{width:100%; float:none; padding:0 0 15px 0; order:2;}
  .detail-left .detail-left-one{width:100%; float:none; padding:15px 0; order:3;}
  .detail-left .detail-left-two{width:100%; float:none; padding:0; order:1;}
  ul.row-list.box3{margin:0;}
  ul.row-list.box3 li{padding:0 0 15px 0;}
  ul.row-list.box3 li:last-child{padding-bottom:30px;}
  ul.list-populer li:last-child{padding-bottom:0;}
  .blockbox{padding:0 0 10px 0; margin-bottom:10px; border:none;}
  .bannerbox{padding:15px;}
  .box50{width:100%; float:none;}
  .box50.left-pos,.box50.right-pos{padding:0;}
  .card-news.img-full{margin-bottom:15px;}
  .footer .footer-inside{display:flex; flex-flow:wrap; padding:15px 0;}
  .footer .footer-left.thelogo{width:100%; clear:both; padding-bottom:15px; min-height:10px;}
  ul.footer-text li{font-size:12px;}
  .footer-logo{padding-right:0; margin:0 auto;}
  ul.sosmed{justify-content:center;}
  p.copy{text-align:center;}
  .box-judul-detail{padding:15px 0 0 0;}
  .box-judul-detail h1.title{padding:0 0 30px 0; margin:0; font-size:30px; line-height:34px;}
  .box-judul-detail h1.title::before{top:inherit; bottom:0px;}
  ul.share{overflow:hidden; margin-bottom:15px;}
  .box-foto-artikel{margin-bottom:0;}
  .detail-left .detail-left-one.left02{padding:0;}
  .detail-right.right01{padding-top:0 !important;}
  .box-data-artikel h3.quote{padding-top:15px;}
  ul.prevnext{padding:15px 0;}
  ul.prevnext li a .icons{width:50px; font-size:20px;}
  ul.prevnext li{padding:15px 15px 15px 60px;}
  ul.prevnext li:last-child{padding:15px 60px 15px 15px;}
  .bigcoverbox .box-title-cover{position:relative; left:inherit; bottom:inherit; width:auto; right:inherit; padding:15px; background:#000;}
  .bigcoverbox .box-title-cover h2.kanal{font-size:20px; line-height:24px;}
  .bigcoverbox .box-title-cover h1.title{font-size:30px; line-height:34px;}
  .bigcoverbox .box-title-cover p.desc{font-size:14px; line-height:18px; margin-top:5px;}
  #comment{margin-bottom:30px;}
  .investigasibox{padding:0; position:relative;}
  .investigasibox .teks-investigasi{position:relative; background:#000; width:100%; padding:30px;}
  .investigasibox .img-investigasi img{ opacity:1;}
  ul.row-list.row2.kanal li{width:100%;}
  ul.row-list.row2.kanal li .card-news.img-full .img-card{background:#eee; height:auto;}
  ul.row-list1.row2.kanal li{width:100%;}
  ul.row-list1.row2.kanal li .card-news.img-full .img-card{background:#eee; height:auto;}
  }
  
@media only screen and (max-width: 600px) {
    .mobile_hide{
        display: none !important;
    }
    .mobile_version{
        float: right !important;
    }
}
  
  